Bug 177115 - Review Request: geda-utils - utilities for gEDA circuit design software
Summary: Review Request: geda-utils - utilities for gEDA circuit design software
Status: CLOSED DUPLICATE of bug 205151
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On: 177107 177109
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-06 13:51 UTC by Wojciech Kazubski
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-16 17:28:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wojciech Kazubski 2006-01-06 13:51:50 UTC
Spec Name or Url: http://www.sp5pbe.waw.pl/~sp5smk/fedora-extras/specs/geda-utils.spec
SRPM Name or Url: http://www.sp5pbe.waw.pl/~sp5smk/fedora-extras/srpms/geda-utils-20050820-2.fc4.src.rpm
Description: This is a collection of utility software for gEDA project (http://wwww.geda.seul.org), for electrical circuit design. It contains several utility programs as file format converters.
This is my first group of package, so I am seeking a sponsor.

Comment 1 Hans de Goede 2006-06-16 17:28:45 UTC
Closing as won't fix because of non repsonsiveness of the submitter see bug 177106


Comment 2 Chitlesh GOORAH 2006-09-04 21:49:51 UTC
http://fedoraproject.org/wiki/Extras/Policy/StalledReviews

*** This bug has been marked as a duplicate of 205151 ***


Note You need to log in before you can comment on or make changes to this bug.